$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.23.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.23.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '646BA3847DB9CBEFC6A01B467C525C86307EFBCD2CD1EDC6EF434C1924AE6490'
  checksumType = 'sha256'
  checksum64 = '646BA3847DB9CBEFC6A01B467C525C86307EFBCD2CD1EDC6EF434C1924AE6490'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.23-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
